# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: mindcheck_admin
    database_password: ebs@2023!
    database_name: mindcheck_ebs
    database_version: 5.7.41
    secret: 38b78c39f8660c3fbc9392d1d1eff16de71a2349eac3afa584f1fd1b803c6876
